Knob Struct Reference
Collaboration diagram for Knob:
[legend]

## Data Fields

float | ang
float | r
Point | p

## Detailed Description

Definition at line 50 of file testgesture.c.

## Field Documentation

float Knob::ang

Definition at line 51 of file testgesture.c.

Referenced by drawKnob(), loop(), and main().

Point Knob::p

Definition at line 52 of file testgesture.c.

Referenced by drawKnob(), DrawScreen(), and loop().

float Knob::r

Definition at line 51 of file testgesture.c.

Referenced by drawKnob(), loop(), and main().

The documentation for this struct was generated from the following file:

- test/testgesture.c